﻿@charset "utf-8";

/* search version 1 ( media center )
----------------------------------------------------------*/

.search{ background-color:#d9edf7; padding:10px 10px; */}
.search .total{display:inline-block; color:#010101; font-size:14px; padding-top:7px;}
.search .txtWrap{display:inline-block; color:#010101; font-size:14px; padding-top:7px; }
.search .txtWrap2{ text-align:center; /* padding-left:15px; margin-right:5px; */ margin-right:10px;}
.search .inputWrap{text-align:center;}
.search .btnWrap{text-align:right;}
.search .dateWrap{ margin-left:-20px;}
.search input[type="text"]{display:inline-block; height:30px; color:#337ab7; font-weight:bold; margin-top:2px; border:none;}
.search .inputWrap input[type="text"]{width:95%;}
.search .labelWrap input[type="text"]{width:80%;}
.search .dateWrap input[type="text"]{width:45%;}
.search .eventInput{text-align:right;}
.search .eventInput input[type="text"]{width:80%;}
.search .eventInput2{text-align:center;}
.search .eventInput2 input[type="text"]{width:88%;}
.search .labelWrap label{margin-right:5px;}
.search .btn{padding:4px 12px; margin-top:2px; min-width:60px;}
.search .dropWap{/* padding-left:45px; */ text-align:right;}
.search .dropWap2{/* padding-left:25px; */}
.search .dropWap3{ padding-left:15px; }
.search .dropLabel{padding-left:10px;}
.search .key{text-align:right;}
.search .dropdown .btn.btn-drop{background-color:#fff; color:#337ab7; width:100%; text-align:left; position:relative;}
.search .dropdown .btn.btn-drop .droptxt{display:block; width:92%; overflow:hidden;}
.search .dropdown .btn .caret{position:absolute; right:10px; top:50%; margin-top:-2px;}
.search .dropWap2 .dropdown .btn.btn-drop{padding:4px 15px 4px 5px;}

.search .month{position:relative; font-size:18px; color:#337ab7; font-weight:bold; text-align:center;}
.search .month a{display:inline-block; position:absolute; width:10px; height:18px; overflow:hidden; text-align:-9999px; font-size:0; top:50%; margin-top:-5px;}
.search .month a.month-left{background:url("/images/ui/sub/img_monthleft.png") no-repeat 0 0; left:0;}
.search .month a.month-right{background:url("/images/ui/sub/img_monthright.png") no-repeat 0 0; right:0;}

/* movie gal
-------------------------------------------------*/
.movie .img_area{position:relative; width:100%; overflow:hidden; height:170px;}
.movie .img_area img{width:100%; height:100%;}
.bg_area>div{position:absolute; top:0; left:0; width:100%; height:100%;}
.bg_area .bg{background-color:#000; opacity:.5; filter: alpha(opacity=50);}
.bg_area .play{background:transparent url("/images/ui/sub/bg_play.png") no-repeat center center;}
.movie .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:20px; height:53px;}
.movie .file{zoom:1}
.movie .file:after{content:''; display:block; clear:both; }
.movie .file li{float:left; margin-right:10px;}

/* annual
-------------------------------------------------*/
.annual .img_area{position:relative; width:180px; overflow:hidden; height:256px; border:1px solid #e8e8e8; margin:0 auto; text-align:center;}
.annual .img_area img{width:100%; height:100%;}
.annual .bg_area>div{position:absolute; top:0; left:0; width:100%; height:100%;}
.annual .bg_area .bg{background-color:#000; opacity:.5; filter: alpha(opacity=50);}
.annual .bg_area .play{background:transparent url("/images/ui/sub/bg_play.png") no-repeat center center;}
.annual .txtArea {margin-bottom:30px; }
.annual .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:10px;}
.annual .txtArea {margin-bottom:30px;}
.annual .txtArea a.download {display:inline-block; color:#fff; font-size:13px; font-weight:normal; background:#0a7ca5; padding: 3px 10px; margin: 2px auto;}
.annual .file{zoom:1}
.annual .file:after{content:''; display:block; clear:both; }
.annual .file li{float:left; margin-right:10px;}

/* film
-------------------------------------------------*/
.film .img_area{position:relative; width:300px; overflow:hidden; height:225px; border:1px solid #e8e8e8; margin:0 auto; text-align:center;}
.film .img_area img{width:100%; height:100%;}
.film .bg_area>div{position:absolute; top:0; left:0; width:100%; height:100%;}
.film .bg_area .bg{background-color:#000; opacity:.5; filter: alpha(opacity=50);}
.film .bg_area .play{background:transparent url("/images/ui/sub/bg_play.png") no-repeat center center;}
.film .txtArea {margin-bottom:30px; }
.film .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:10px;}
.film .txtArea {margin-bottom:30px;}
.film .txtArea a.download {display:inline-block; color:#fff; font-size:13px; font-weight:normal; background:#0a7ca5; padding: 3px 10px; margin: 2px auto;}
.film .file{zoom:1}
.film .file:after{content:''; display:block; clear:both; }
.film .file li{float:left; margin-right:10px;}

/* letter
-------------------------------------------------*/
.letter .img_area{position:relative; width:120px; overflow:hidden; height:143px; border:1px solid #e8e8e8; margin:0 auto; text-align:center;}
.letter .img_area img{width:100%; height:100%;}
.letter .txtArea {margin-bottom:30px; }
.letter .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:10px;}
.letter .txtArea {margin-bottom:30px;}
.letter .txtArea a.download {display:inline-block; color:#fff; font-size:13px; font-weight:normal; background:#0a7ca5; padding: 3px 10px; margin: 2px auto;}
.letter .file{zoom:1}
.letter .file:after{content:''; display:block; clear:both; }
.letter .file li{float:left; margin-right:10px;}

/* 페이징 네비
-------------------------------------------------*/
.paginWrap {width: 100%; margin: 25px auto 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
.pagination {display:block; text-align: center;}
.pagination a {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; zoom: 1; vertical-align: top; margin-right: 2px; padding: 3px 0; width: 22px; height: 22px; line-height: 12px !important; font-family: "Malgun Gothic",sans-serif; font-size: 12px; color: #777777; border: 1px solid #ddd; text-align: center;}
.paginWrap .active {color: #fff !important; font-weight: bold; background-color: #0a7ca5; border: 1px solid #0a7ca5 !important;}
.pagination a:hover{color:#fff; background-color:#0a7ca5; border:1px solid #0a7ca5 !important;}

/* noList
------------------------------------------------*/
.noList {clear:both; border-top:2px solid #0a7ca5;}
/*.noList .item{border-bottom:1px solid #dbdbdb; padding:27px 15px 10px 15px;}*/
.noList .item{border-bottom:1px solid #dbdbdb; padding:7px 15px 5px 15px;}
.noList .item:after{content:''; display:block; clear:both;}
.noList .item .imgWrap{float:left; position:relative; z-index:2; margin-right:10px; width:160px; min-height:100px; /*height:120px;*/ padding-right: 30px; }
.noList .item .imgWrap.img1{width:120px; height:160px; padding-right:15px; }
.noList .item .imgWrap.img2{width:145px; height:97px !important; padding-right:15px;}
.noList .item .imgWrap img{width:100%; height:100%;}
.noList .item .imgWrap a{display:block; }
.noList .item .itemTxt{width:100%; padding:0 0 25px 0;}
.noList .item .itemTxt2{padding:0 0 0 0;}
.noList .item .itemTxt2 > a{display:block;  overflow:hidden; cursor:default; }
.noList .item .itemTxt2 > a h5{max-height:19px; width:500px; overflow:hidden; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
.noList .item .itemTxt2 .link_win {margin-top:5px; color:#0a7aa3; cursor:pointer !important;}
.noList .item:hover {background:#eff7fd; }
.noList .item:hover h5 {color:#388ac2; }
.noList .item h5{font-weight:bold; font-size:14px; margin-bottom:10px;}
.noList .itemTxt > a{line-height:1.4; display:block;  max-height:83px; overflow:hidden; }
.noList .itemTxt > a h5{max-height:25px; width:500px; overflow:hidden; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
#newsletter .noList .itemTxt h5  {display:inline; }
#newsletter .noList .itemTxt h5 .volnum {font-weight:normal; font-size:12px !important;}
#newsletter .itemTxt {padding-bottom:0; position:relative;}
#newsletter .itemTxt .file {position:absolute; right:0; top:0; margin-top:0;}
.noList .file{text-align:right; margin-top:25px;}
.noList .file2{text-align:left; margin-top:15px;}
.noList .file a{padding-left:15px;}
.noList .file2 a{display:block; font-size:14px; color:#555; padding-left:0; margin-bottom:5px; }
.noList .date{display:block; padding-top:20px; font-size:14px; color:#555;}
.noList .subItem{position:relative;}
.noList .subItem .hidSubmit{position:absolute; left:60%; margin-left:-35px; top:10px; width:70px; padding:3px 0; opacity:0; filter: alpha(opacity=0); }
.noList .subItem .btnSubmit{position:absolute; left:75%; margin-left:-35px; top:10px; display:inline-block; width:70px; text-align:center; color:#fff; background-color:#337ab7; padding:3px 0;}
.noList .subItem .btnSubmit2{position:absolute; right:0; margin-left:0; top:-25px; display:block; width:70px; text-align:center; color:#fff; background-color:#337ab7; padding:3px 0;}
.noList .lo{padding-top:5px;}
.noList .lo, .noList .dateV2{display:block;  font-size:12px; color:#555;}
.noList .type{display:inline-block; min-width:50px; padding:1px 0; text-align:center; color:#fff; background-color:#0a7aa3; font-size:12px; margin-right:5px;}
#bro .imgWrap.img1{width:120px; height:150px; padding-right:15px; }
#bro .itemTxt .itemlist {display:block; padding:10px 0 0 0;}
#bro .itemTxt .itemlist li {line-height:1.7; padding-left:10px; background-image: url("/images/ui/sub/bul_bread.png") ; background-repeat:no-repeat ; background-position:left center;}
#bro .itemTxt > a {max-height:inherit; }

#movie .img_area{float:left; position:relative; z-index:2; width:210px; margin-right:10px; min-height:100px; height:170px; /*padding-right: 30px;*/ }
#movie .img_area img{width:100%; height:100%;}
#movie .bg_area>div{position:absolute; top:0; left:0; width:100%; height:100%;}
#movie .bg_area .bg{background-color:#000; opacity:.5; filter: alpha(opacity=50);}
#movie .bg_area .play{background:transparent url("/images/ui/sub/bg_play.png") no-repeat center center;}
#movie .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:20px; height:53px;}

#movie2 .img_area{float:left; position:relative; z-index:2; width:130px; /*margin-right:10px;*/  min-height:100px; /*height:120px;*/ margin-right: 30px; }
#movie2 .type {min-width:120px !important;}
#movie2 .img_area img{width:100%; height:100%;}
#movie2 .bg_area>div{position:absolute; top:0; left:0; width:100%; height:100%;}
#movie2 .bg_area .bg{background-color:#000; opacity:.2; filter: alpha(opacity=20);}
#movie2 .bg_area .play{background:transparent url("/images/ui/sub/bg_play.png") no-repeat center center;}
#movie2 .txtArea p{font-size:14px; color:#000; font-weight:bold; padding-top:5px; margin-bottom:20px; height:53px;}
#movie2 .itemTxt {padding-top:5px; padding-bottom:0;}
#movie2 .itemTxt h5 {margin-bottom:5px;}
#movie2 .writernew {padding-top:3px;}

#press .itemTxt3 .date {padding-top:0;}


.noList .itemTxt3{padding:0 0 10px 0; position:relative;}
.noList .itemTxt3 > a {display:block; max-height:65px; overflow:hidden; }
.noList .itemTxt3 > a > h5 {max-height:25px; width:90%; overflow:hidden; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; }
.noList .itemTxt3 .main{display:inline-block; padding:2px 15px; color:#fff; font-size:14px; background-color:#0a7ca5; margin-right:5px;}
.noList .itemTxt3 .date{display:block; padding-top:10px;/*padding-top:20px;*/ font-size:14px; color:#555;}
.noList .itemTxt3 .file3{position:absolute; bottom:10px; right:0; }
.noList .file3{position:absolute; bottom:23px; right:0; }
.noList .file3 a{padding-left:5px;}

.itemTxt4 .date{ padding-top:0 !important; padding-bottom:5px;}
.itemTxt4 .file3{bottom:0;}

/* noView
--------------------------------------------------*/
.noView {clear:both;}
.noView .item {padding:25px 30px 20px;  border-bottom:1px solid #dbdbdb; border-top:1px solid #dbdbdb; text-align:center; position:relative;}
.noView .item strong {color:#0a7ca5; font-size:16px; line-height:1.5; font-weight:normal; font-weight:bold;}	
.noView .item .type{display:inline-block; padding:2px 15px; color:#fff; font-size:14px; background-color:#0a7ca5; margin-right:5px;}
.noView .detail2 {/*border-top:2px dotted #c8c8c8; */margin-top:15px;}
.noView .detail .write{/* padding:10px;*/ padding-left:10px; margin-top:10px; margin-bottom:10px;}
.noView .detail .write img{max-width:100% !important;}
.noView .detail .pic{ text-align:center; }
.noView .detail .pic img{ text-align:center; max-width:700px;}
.noView .subItem{font-size:12px;}
.noView .date {padding:20px 0 0; font-size:13px; color:#777;}
.noView .date.dateV2{padding:0;}
.noView .date span {display:inline-block; vertical-align:middle; margin-right:15px;}
.noView .files {/*padding:10px 0 5px;*/ padding-left:10px; font-size:13px; color:#777; text-align:left;/* border-top:1px solid #dbdbdb;*/}
.noView .files *{vertical-align:middle; }
.noView .files a{display:block; padding-bottom:10px;}
.noView .files img {vertical-align:middle;}
.noView .symInfo{border-bottom:1px dotted #dbdbdb; padding:10px 0 15px 0;}
.noView .symInfo p{position:relative;  margin-bottom:5px; padding-left:90px;}
.noView .symInfo p:last-child{margin-bottom:0;}
.noView .symInfo p span{position:absolute; left:0; top:0;}
.ctr{}
.ctr a{display:inline-block; position:absolute; top:50%; margin-top:-26px; width:28px; height:53px;background:url("/images/ui/sub/vi_ar.png") no-repeat 0 0; text-indent:-9999px; overflow:hidden; font-size:0;}
.ctr a.ctrPriv{left:0;}
.ctr a.ctrNext{background-position:-28px 0; right:0;}

.noView .detail .wtl td *{vertical-align:middle; }
.noView .detail .wtl td label{margin-bottom:0; font-weight:normal;}
.detail .wtl td.r label{padding-right:30px;}
.detail .wtl td.r2 label{padding-right:19px;}
.detail .wtl td.r3 label{padding-left:17px;}
.detail .wtl td.r3 p{position:relative; }
.detail .wtl td.r3 input[type="radio"]{position:absolute; top:0; left:0;}
.detail .wtl td.fn p{display:inline-block; padding-left:15px;}
.detail .wtl textarea{min-height:100px;}
.ip100 input[type="text"]{width:100%;}
.ip60 input[type="text"]{width:60%;}
.ip50 input[type="text"]{width:50%;}
.detail .wtl .srch span{position:relative; display:inline-block; cursor:pointer; width:20%;  }
.detail .wtl .srch input[type="text"]{width:60%; display:inline-block; }
.detail .wtl .srch input[type="file"]{position:absolute; left:0; top:0; display:inline-block; width:100%; padding:4px 0; text-align:center; opacity:0; filter: alpha(opacity=0); cursor:pointer;}
.detail .wtl .srch .btnSrch{display:inline-block; width:100%; padding:4px 0; text-align:center; background-color:#337ab7; color:#fff; cursor:pointer;}
.inbl{display:inline-block; }
.btmBtnWrap{text-align:right; margin-top:20px;}
.btmBtnWrap .btn{padding:6px 25px;}
.btmBtnWrap .btn.btnSm{padding:6px 40px; margin-right:10px;}

.snsWrap{text-align:right; }
.snsWrap ul{display:inline-block;}
.snsWrap li{display:inline-block; padding-left:12px;}
.snsWrap li a{display:inline-block; width:32px; height:32px; font-size:0; overflow:hidden; text-indent:-9999px; }
.snsWrap li.face a{background:url("/images/ui/sub/img_viewface.png") no-repeat 0 0;}
.snsWrap li.twi a{background:url("/images/ui/sub/img_viewtwi.png") no-repeat 0 0;}
.snsWrap li.mail a{background:url("/images/ui/sub/img_mail.png") no-repeat 0 0;}
.snsWrap li.face a:hover{background:url("/images/ui/sub/img_viewface_on.png") no-repeat 0 0;}
.snsWrap li.twi a:hover{background:url("/images/ui/sub/img_viewtwi_on.png") no-repeat 0 0;}
.snsWrap li.mail a:hover{background:url("/images/ui/sub/img_mail_on.png") no-repeat 0 0;}
.snsWrap li.print a{width:36px; background:url("/images/ui/sub/img_print.png") no-repeat 0 0;}

/* eventList 
------------------------------------------------------- */
.eventList{width:100%;border-top:2px solid #0a7ca5;}
.eventList tr{}
.eventList th{font-size:14px; font-weight:bold; color:#000; border-bottom:1px solid #bcc6d0; text-align:center;}
.eventList tr > td{border-bottom:1px solid #bcc6d0;}
.eventList th[rowspan="2"]+td{border-bottom:1px dotted #c3c3c3;}
.eventList td{color:#000; font-size:14px; font-weight:bold; padding:22px 0;}
.eventList td .type{display:inline-block; min-width:77px; color:#fff; background-color:#; padding:2px 0; background-color:#0a7ca5; text-align:center; margin-right:10px; }
.eventList td .date{display:block; color:#555; font-weight:normal; padding-left:89px; }

/* 조직도 */


.wtl { border-top: 2px solid #424242; width:100%;}
.wtl th {
    background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0 10px 25px;
    text-align: left;
    font-size: 14px;
    color: #323232;
    font-weight: bold;
}
.wtl td {
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 5px 10px 10px;
    text-align: left;
    font-size: 13px;
    color: #666;
    line-height: 18px;
}
.wtlV2 td, .wtlV2 th{text-align:center;}
 .wtl input{
	border: 1px solid #dfdfdf;
    color: #666;
    padding: 3px 5px;
	
}
.wtl input[type="text"]{
	line-height:18px;
	height:26px;
}
 .wtl select {
    border: 1px solid #dfdfdf;
    padding: 2px 5px;
    vertical-align: top;
}
 .wtl textarea {
    width: 100%;
    min-height: 150px;
    overflow: hidden;
    border: 1px solid #eaeaea;
    color: #666;
    font-size: 12px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

 .dtl {clear:both; width:100%; border-top:2px solid #5e5e5e; table-layout:fixed;}
 .dtl thead {border-top:2px solid #5e5e5e; border-bottom:1px solid #e5e5e5; background:#f5f5f5;}
 .dtl thead th {padding:12px 03; font-size:14px; color:#3e3e3e; text-align:center; word-break: break-all;}
 .dtl tbody { border-bottom:1px solid #e5e5e5;}
 .dtl tbody th {background:#eef7fb; border-bottom:1px solid #e5e5e5; text-align:center; font-size:13px; word-break: break-all;}
 .dtl tbody td {padding:9px 5px; border-bottom:1px solid #e5e5e5; line-height:150%; font-size:13px; text-align:center; word-break: break-all;}
 .dtl .work{text-align:left; /*padding-left:105px;*/}
 .dtl .coun{text-align:left; padding-left:0 ; }
  .dtl .coun ul {padding:10px 0 10px 55px; border-bottom:1px solid #e5e5e5;}
  .dtl .coun ul:last-child {border-bottom:0;}
  .dtl .coun ul li {padding:3px 0;}
 .dtl .part{color:#337ab7; font-weight:bold;}
 .dtl .parts{background-color:#eef7fb; color:#555; }
 .dtl .imp{text-align:left; padding-left:30px;}
 .dtl.dtlV2 tbody td{text-align:left; padding-left:15px;}
 .dtl.dtlV3 tbody td{ border-left:1px solid #e5e5e5;}
 .dtl.dtlV3 tbody th{border-left:1px solid #e5e5e5;}
 .dtl.dtlV3 thead th{border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}
 .dtl.dtlV3 thead th.n{border-left:none;}
 .dtl.dtlV3 tbody td.n{border-left:none;}
 .dtl.dtlV3 tbody th.n{border-left:none;}
 .dtl.dtlV3 td ul li{font-size:12px;}
 .dtl.dtlV3 td ul li > p,.dtl.dtlV3 td ul li > div {padding-left:9px;}
 .dtl td input[type="text"]{border: 1px solid #dfdfdf; color: #666;  padding: 3px 5px; line-height:18px; height:26px;}
 .dtl td textarea{border: 1px solid #dfdfdf; color: #666;  padding: 3px 5px; width:100%; }
 .dtl tbody tr.thead th{padding:12px 0; font-size:14px; color:#3e3e3e; text-align:center; background:#f5f5f5;}
 .dtl.research tbody a:hover {color:#388ac2;} 
  .dtl.research tbody td strong {font-size:14px; color:#388ac2;}
  
 .dtl.net tbody {border-bottom:0;}
 .dtl.net tbody td {padding:0; border-top:0; border-bottom:0;}
 .dtl.net tbody th {border-top:1px solid #e5e5e5;}
 .dtl .innet tbody {border-bottom:0; border:0;}
 .dtl .innet tbody th {padding:12px 0; font-size:14px; color:#3e3e3e; text-align:center; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; background:#fff;}
 .dtl .innet tbody td {padding:12px 5px; border-bottom:1px solid #e5e5e5;}

 .txtline{text-decoration:underline;}
  /* 신청 폼 */
 .mobile_dtl{display:none;}
 .dtl_pc{display:block;}
 
 /* 통합검색 */
 .srch-lists{border-top: 2px solid #5e5e5e;}
.row-list{padding-bottom:15px; padding-top:15px; border-bottom:1px solid #ddd;}
.srch-top{width:100%; zoom:1;}
.srch-top:after{content:''; display:block; clear:both;}
.srch-top .subTit {font-size: 17px;  color: #010000;   font-weight: bold;   padding-left: 10px;  background: url("/images/ui/sub/bul_subtit.png") no-repeat 0 center;}
.srch-top .search {width:140px; background:#fff !important; padding:0;}
.srch-top .search .dropdown .btn.btn-drop {background-color:#dedede !important; color:#333 !important;}

.list-top{width:100%; zoom:1;}
.list-top:after{content:''; display:block; clear:both;}
.list-top .tit2 {font-weight: bold;   font-size: 14px;   margin-bottom: 10px;}
.list-top .tit2 a:hover {color:#337ab7;}
.list-con{max-height:38px; overflow:hidden; margin-bottom:10px;   font-size: 13px;   color: #333;    line-height: 1.4;}
.list-his p{color:#55acef; }


 /* 기존 게시판 데이타 스타일 */
 .simposium_stitle {
    margin: 30px 0 13px 0;
    padding-left: 10px;
    font-size: 1.2em;
    font-weight: bold;
    color: #36506d;
    background: url('/images/ui/sub/bu_02.gif') no-repeat 0 5px;
}

.simposium_ul {
    margin: 10px 0 0 10px;
}

.write * { /* 게시글 내용부분에 단어를 잘라서 개행이 되는 문제로 주석 처리. 2016.02.23 word-break:break-all */ }


#workshop .itemTxt3 > a {
    display: block;
    max-height: 45px;
    overflow: hidden;
}


.bar_list > li {margin-bottom:3px; padding-left:13px; background: url('/images/ui/sub/bull_bar.jpg') 0px 9px no-repeat; word-break:keep-all;}
.bar_list > li:last-child {margin-bottom:0 !important;}

.abs_bull_list > li {position:relative; z-index:1; margin-bottom:3px; padding-left:15px; word-break:keep-all;}
.abs_bull_list > li:last-child {margin-bottom:0 !important;}
.abs_bull_list .bull {position:absolute; left:0; top:0; z-index:1;}